#include <bits/stdc++.h>
using namespace std;
int main()
{
    long long n,k;
    cin>>n>>k;
    cout<<1;
    return 0;
    vector<int> niza(n);
    for (int i=0;i<n;i++) {
        cin>>niza[i];
    }

    return 0;
}